
<FIELD_FILES>
filegroup=ICON
m=ICON f={{ dwd_icon_datadir }}/icon_[yyyymmddTHH]Z.nc t=netcdf
</FIELD_FILES>

<VERTICAL_CROSSECTION_FILES>
m=ICON f={{ dwd_icon_datadir }}/icon_[yyyymmddTHH]Z_vc.nc t=netcdf
</VERTICAL_CROSSECTION_FILES>

<VERTICAL_PROFILE_FILES>
m=ICON f={{ dwd_icon_datadir }}/icon_[yyyymmddTHH]Z_vc.nc t=netcdf
</VERTICAL_PROFILE_FILES>
